Need a 32-bit package on a 64-bit install?

Steve tells you how to do it here: http://www.phase2.net/?p=51

(For the lazy: Put libgcc.i386 into the %packages section of your kickstart file to install the 32-bit libgcc library)